<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Kor" PodrediPo="Sifra_Kor" />
         <Header VisinaHeader="35" />
	<Red ImeId="Sifra_Kor" Naslov="{ifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Boja="LCoral" />
	<Red ImeId="ImeKlient" Naslov="Korisni~ko_Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />
	<Red ImeId="PrezimeKlient" Naslov="Klient" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />
	<Red ImeId="DaliFirma" Naslov="Firma" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Boja="LBlue"/>
	<Red ImeId="Poeni" Naslov="VKUPNO_Poeni" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="Arial" Boja="PINK"/>
	<Red ImeId="DadeniPoeni" Naslov="Ralizirani_Poeni" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="Arial" Boja="LSALMON"/>
	<Red ImeId="cPoeni" Naslov="Neralizirani_Poeni" Formula="Poeni-DadeniPoeni" Sirina="8" DaliSuma="D" KojTip="N" Font="Arial" Boja="LSLATEGRAY"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
